## DESCRIPTION

d.extend can be used to display all objects in currently displayed maps.

## OPTIONS

### Flag:

-v
  Run verbosely.

## NOTES

If no raster map is displayed on a monitor, the default region resolution is calculated to fill window by 512 * 512 cells. Otherwise, it will use the minimum resolution of displayed raster maps.

## SEE ALSO

g.region

## AUTHOR

Huidae Cho <grass4u@gmail.com>
Hydro Engineering Research Laboratory, Kyungpook National University
South Korea

Last changed: $Date: 2004/11/30 20:20:21 $